@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800,400italic,600);
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Source+Code+Pro:400,600,900);
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section>h2, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section>h3{font-family: "Open Sans", sans-serif;
    font-weight: 800;
    font-size: 1.75em;
    text-transform: uppercase;
    background-color: #D7D3CE;
    padding: 0;
    margin-bottom: 1em;
    border-bottom: 2px solid #A5A096;
    border-top: 2px solid #A5A096;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section>h4{color: #BD373B;
    font-family: "Open Sans", sans-serif;
    font-size: 1.55em;
    text-transform: capitalize;
    font-weight: 800;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section>h5{color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 1.10em;
    text-transform: uppercase;
    font-weight: 800;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section>h6{color: #000;
    font-family: "Source Code Pro", monospace;
    font-size: 1.25em;
    text-transform: capitalize;
    font-weight: 600;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section>p em.The-Story-Italic{font-family: "Libre Baskerville", serif;
    color: #666;
    font-size: 1.25em;
    line-height: 2em;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section>p em.The-Story-Italic:first-child:first-letter{font-size: 2.25em;
    float: left;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section figure.full, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section figure.map{border: 2px solid #A5A096;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section figure.grouped{max-width: 720px;
    margin-bottom: 2rem;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section img.inline{max-width: 1.2em;
    margin: 0 .1em;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article{background-image: url(/eguides/media/files/eguide_assets/uncharted-4-a-thiefs-end-eguide/assets/chart-background.jpg) !important;
    background-size: cover;
    background-attachment: inherit;
    background-position: center top;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section div.left-gutter-outer div.left-gutter-inner div.left-gutter-contents{background-color: transparent !important;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section>ul{list-style-image: url('/eguides/media/files/eguide_assets/uncharted-4-a-thiefs-end-eguide/assets/red-bullet-sm.png');
list-style-type: disc;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section figure>figcaption{background-color: #D7D3CE;
    border-bottom: none !important;
    color: #000;
    text-align: left;
    border-top: 2px solid #A5A096;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section figure>figcaption figcaption{color: #1E2425 !important;
    margin: 0;
    padding: 0 .5em !important;
    text-align: left;
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 1.15em;
    font-style: normal;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.Note>h3, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.note>h3{background-color: transparent;
    color: #FFF;
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 0;
    padding-left: 1em;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.Note>p, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.note>p{font-family: "Open Sans", sans-serif;
    font-weight: 400;
    padding-bottom: 0;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.Note, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.note{background-color: #BD373B;
    border: none !important;}
.eg-guide-uncharted-4-a-thiefs-end-eguide p.Note img, .eg-guide-uncharted-4-a-thiefs-end-eguide p.note img{width: 100%;
    border: 2px solid #A5A096;}
.eg-guide-uncharted-4-a-thiefs-end-eguide p.Note img.inline, .eg-guide-uncharted-4-a-thiefs-end-eguide p.note img.inline{border: none !important;}
.eg-guide-uncharted-4-a-thiefs-end-eguide p.Note a.internal-link, .eg-guide-uncharted-4-a-thiefs-end-eguide p.note a.internal-link, .eg-guide-uncharted-4-a-thiefs-end-eguide p.Note-Italic a.internal-link, .eg-guide-uncharted-4-a-thiefs-end-eguide p.note-italic a.internal-link{color: #F7F00D !important;
    font-weight: normal;
    text-decoration: underline;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.Tip>h3, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.tip>h3{background-color: #D1DBAE;
    color: #000;
    font-family: "Libre Baskerville", sans-serif;
    font-size: 1.15em;
    font-weight: 700;
    text-transform: capitalize;
    border: double #000;
    text-align: center;
    padding: .15em 0;
    -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.Tip>p, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.tip>p{background-color: transparent;
    color: #000;
    font-family: "Libre Baskerville", sans-serif;
    font-weight: 400;
    font-size: .9em;
    padding-bottom: 0;
    line-height: 1.75em;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.Tip, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.tip{border-bottom: double #000;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    background-color: transparent;}
.eg-guide-uncharted-4-a-thiefs-end-eguide p.Tip img, .eg-guide-uncharted-4-a-thiefs-end-eguide p.tip img{width: 90%;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.Caution>h3, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.caution>h3{background-color: #FFDD2F;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    padding: .25em 0 !important;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.Caution>p, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.caution>p{font-family: "Open Sans", sans-serif;
    font-weight: 400;
    padding: 1em 1em 0 1em;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.Caution, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section aside.caution{border-bottom: 2px solid #000;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    background-color: transparent;}
.eg-guide-uncharted-4-a-thiefs-end-eguide p.Caution img, .eg-guide-uncharted-4-a-thiefs-end-eguide p.caution img{width: 90%;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content table .table-options td{background-color: #A5A096;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.Basic-Table, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.interactive-table{border: 1px solid #111;
    max-width: 700px;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table>tbody>tr>td{border: 1px solid #111;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table>thead>tr>td{border: 1px solid #111;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #A33033;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table>thead>tr>th{background-color: #BD373B;
    color: #FFF;
    border-bottom: 1px solid #111;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table>tbody>tr>th{background-color: #555;
    color: #FFC70E;
    border-bottom: 1px solid #111;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content table .table-options h1, .eg-guide-uncharted-4-a-thiefs-end-eguide #content table .table-options h2, .eg-guide-uncharted-4-a-thiefs-end-eguide #content table .table-options h3, .eg-guide-uncharted-4-a-thiefs-end-eguide #content table .table-options h4, .eg-guide-uncharted-4-a-thiefs-end-eguide #content table .table-options h5{font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    text-transform: capitalize;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table>tbody>tr:nth-child(even), .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table>thead>tr:nth-child(even){background-color: #e8e8e8;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article > section table > tbody > tr > td > p{text-align: center;
    font-weight: 700;}
.eg-guide-uncharted-4-a-thiefs-end-eguide .TB-Bold-Red, .eg-guide-uncharted-4-a-thiefs-end-eguide .Body-Bold-Red{color: #000;
    font-weight: 700;}
.eg-guide-uncharted-4-a-thiefs-end-eguide .TB-Bold-Grey, .eg-guide-uncharted-4-a-thiefs-end-eguide .TB-Bold-Gray{color: #000;
    font-weight: 700;}
.eg-guide-uncharted-4-a-thiefs-end-eguide .TB-Bold-Purple, .eg-guide-uncharted-4-a-thiefs-end-eguide .Body-Bold-Purple{color: #B42786;
    font-weight: 700;}
.eg-guide-uncharted-4-a-thiefs-end-eguide .TB-Bold-Orange, .eg-guide-uncharted-4-a-thiefs-end-eguide .Body-Bold-Orange{color: #F17D2F;
    font-weight: 700;}
.eg-guide-uncharted-4-a-thiefs-end-eguide .TB-Bold-Blue, .eg-guide-uncharted-4-a-thiefs-end-eguide .Body-Bold-Blue{color: #586CAE;
    font-weight: 700;}
.eg-guide-uncharted-4-a-thiefs-end-eguide .TB-Bold-Green, .eg-guide-uncharted-4-a-thiefs-end-eguide .Body-Bold-Green{color: #008D49;
    font-weight: 700;}
@media screen and min-width 767px{.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles{background-image: url(/eguides/media/files/eguide_assets/uncharted-4-a-thiefs-end-eguide/assets/dirty.png);
    background-color: #1B2A32;
    background-repeat: repeat;
    border: 3px inset #A5A096;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr{color: #e8e8e8;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td h3, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td h4, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td h5{color: #BD994D;
    font-family: "Libre Baskerville", serif;
    font-size: 1.5em;
    font-weight: 700;
    text-align: center;
    margin-top: .25em;
    margin-bottom: 1.5em;
    border-bottom: 1px solid #BD994D;
    padding-bottom: .5em;
    text-shadow: 1px 2px #222;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td>p{color: #d8d8d8;
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.5em;
    padding-bottom: 1em;
    text-align: left;
    padding-top: 0;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td>p strong{color: #BD994D;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td figure.full{width: 50% !important;
    border: 2px solid #A5A096 !important;
    float: right !important;
    margin-left: 1em !important;
    vertical-align: middle !important;}}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles{background-image: url(/eguides/media/files/eguide_assets/uncharted-4-a-thiefs-end-eguide/assets/dirty.png);
    background-color: #1B2A32;
    background-repeat: repeat;
    border: 3px inset #A5A096;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr{color: #e8e8e8;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td h3, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td h4, .eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td h5{color: #BD994D;
    font-family: "Libre Baskerville", serif;
    font-size: 1.5em;
    font-weight: 700;
    text-align: center;
    margin-top: .25em;
    margin-bottom: 1.5em;
    border-bottom: 1px solid #BD994D;
    padding-bottom: .5em;
    text-shadow: 1px 2px #222;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td>p{color: #d8d8d8;
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.5em;
    padding-bottom: 1em;
    text-align: left;
    padding-top: 0;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td>p strong{color: #BD994D;}
.eg-guide-uncharted-4-a-thiefs-end-eguide #content article>section table.web-custom-collectibles>tbody>tr>td figure.full{float: none;
    max-width: 100%;
    border: 2px solid #A5A096 !important;
    margin: auto;
    margin-bottom: 1em;}